@charset 'utf-8';

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwkT9mIzF59cK0sL.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwAT9mIzF59cK0sL.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwgT9mIzF59cK0sL.woff2') format('woff2');
  unicode-range: U+1F00-1FFF}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwcT9mIzF59cK0sL.woff2') format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwsT9mIzF59cK0sL.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwoT9mIzF59cK0sL.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCm3FwrK3iLTcvnUwQT9mIzF59cKw.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcvvYwYZ90A2N59MKw.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcvmYwYZ90A2N59MKw.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcvuYwYZ90A2N59MKw.woff2') format('woff2');
  unicode-range: U+1F00-1FFF}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcvhYwYZ90A2N59MKw.woff2') format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcvtYwYZ90A2N59MKw.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcvsYwYZ90A2N59MKw.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/font/UcCo3FwrK3iLTcviYwYZ90A2N58.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFX2_5QCwIS4_Dhez5jcWBrf0I81-qe.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFX2_5QCwIS4_Dhez5jcWBrf0s81-qe.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFX2_5QCwIS4_Dhez5jcWBrf0A81-qe.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFX2_5QCwIS4_Dhez5jcWBrf0E81-qe.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFX2_5QCwIS4_Dhez5jcWBrf0881w.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFK2_5QCwIS4_Dhez5jcWBrd_QZwti_Wo7H.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFK2_5QCwIS4_Dhez5jcWBrd_QZwtG_Wo7H.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFK2_5QCwIS4_Dhez5jcWBrd_QZwtq_Wo7H.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFK2_5QCwIS4_Dhez5jcWBrd_QZwtu_Wo7H.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFK2_5QCwIS4_Dhez5jcWBrd_QZwtW_Wg.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFV2_5QCwIS4_Dhez5jcWBjT00k0w.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFV2_5QCwIS4_Dhez5jcWBqT00k0w.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFV2_5QCwIS4_Dhez5jcWBhT00k0w.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFV2_5QCwIS4_Dhez5jcWBgT00k0w.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/font/vEFV2_5QCwIS4_Dhez5jcWBuT00.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFI2_5QCwIS4_Dhez5jcWjValgW8tenXg.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFI2_5QCwIS4_Dhez5jcWjValgf8tenXg.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFI2_5QCwIS4_Dhez5jcWjValgU8tenXg.woff2') format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFI2_5QCwIS4_Dhez5jcWjValgV8tenXg.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF}

@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/font/vEFI2_5QCwIS4_Dhez5jcWjValgb8tc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%}

body {
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-family: 'Inter', sans-serif;
  color: rgb(51 51 53);
  position: relative;
  min-height: 100%;
  padding-top: 92px;
  box-sizing: border-box;
  background-color: rgb(255 255 255)}

input, input:hover, input:focus input:active, option, select {
  outline: none;
  font-weight: normal;
  font-size: 15px;
  outline: 0;
  border: 0;
  font-family: 'Inter', sans-serif}

textarea, textarea:hover, textarea:focus textarea:active {
  outline: none;
  font-weight: normal;
  font-size: 15px;
  outline: 0;
  border: 0;
  font-family: 'Inter', sans-serif}

button, button:hover, button:focus button:active {
  font-size: 15px;
  font-family: 'Inter', sans-serif;
  outline: 0;
  border: 0;
  padding: 0;
  cursor: pointer}

a, a:hover, a:focus a:active, a:link, a:visited {
  outline: 0;
  border: 0;
  text-decoration: none}

ul, ol, li {
  list-style: none;
  margin: 0;
  padding: 0}

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0}

div.wrapper {
  max-width: 96%;
  width: 96%;
  margin: 0 auto}

/* SLIDER
----------------------------------*/
.itc-slider {
  position: relative}

.itc-slider__wrapper {
  overflow: hidden}

.itc-slider__items {
  display: flex;
  transition: transform 0.5s ease;
  will-change: transform}

.itc-slider__transition-none {
  transition: none}

#slider .itc-slider__item {
  flex: 0 0 100%;
  max-width: 100%;
  user-select: none;
  will-change: transform}

/*
@media (min-width: 768px) {
  .itc-slider__item {
    flex: 0 0 50%;
    max-width: 50%}}

@media (min-width: 1200px) {
  .itc-slider__item {
    flex: 0 0 25%;
    max-width: 25%}}*/

.itc-slider__btn {
  position: absolute;
  top: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 50px;
  color: #fff;
  text-align: center;
  background-color: rgb(0 0 0 / 20%);
  border: none;
  transform: translateY(-50%);
  cursor: pointer}

.itc-slider__btn_hide {
  display: none}

.itc-slider__btn_prev {
  border-radius: 0 7px 7px 0;
  left: 0}

.itc-slider__btn_next {
  border-radius: 7px 0 0 7px;
  right: 0}

.itc-slider__btn:hover, .itc-slider__btn:focus {
  color: #fff;
  text-decoration: none;
  background-color: rgb(0 0 0 / 30%);
  outline: 0}

.itc-slider__btn::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%}

.itc-slider__btn_prev::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")}

.itc-slider__btn_next::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")}

.itc-slider__indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
  margin: 0 15%;
  padding-left: 0;
  list-style: none}

.itc-slider__indicator {
  flex: 0 1 auto;
  box-sizing: content-box;
  width: 30px;
  height: 5px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgb(255 255 255 / 50%);
  background-clip: padding-box;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  cursor: pointer}

.itc-slider__indicator_active {
  background-color: rgb(255 255 255 / 90%)}

.itc-slider__indicators {
  bottom: 0;
  display: none}

.itc-slider__indicator {
  background-color: #eee}

.itc-slider__indicator_active {
  background-color: #757575}

/*-- MODAL
--------------------------------*/
#modal {
  z-index: 999;
  width: 100%;
  top: 0;
  position: fixed;
  overflow: auto;
  left: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6)}

#modal > div.closed {
  z-index: -1;
  top: 0;
  right: 0;
  position: absolute;
  padding: 0;
  margin: 0;
  left: 0;
  font-size: 0;
  cursor: pointer;
  bottom: 0}

#modal div.wrapper {
  width: 94%;
  max-width: 780px;
  position: relative;
  padding: 24px;
  overflow: auto;
  border-radius: 20px;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  margin: 40px auto;
  box-sizing: border-box;
  background-color: #FFFFFF}

#modal div.wrapper > button {
  float: right;
  background-color: transparent;
  border-radius: 7px;
  color: #999;
  padding: 4px 10px;
  outline: 0;
  margin: 0;
  cursor: pointer;
  border: 2px solid #999;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 34px;
  transition: 0.2s}

#modal div.wrapper > button:hover {
  color: #CD4141;
  border-color: #CD4141}

#modal h1 {
  text-transform: uppercase;
  line-height: 24px;
  letter-spacing: 1px;
  font-weight: normal;
  font-size: 17px;
  color: #444444}

#modal div.wrapper > p {
  padding: 10px 0 0;
  line-height: 24px;
  font-weight: normal;
  font-size: 15px;
  color: #666666}

#modal div.wrapper.login {
  width: 94%;
  max-width: 480px;
  position: relative;
  padding: 24px 24px 20px;
  overflow: auto;

  box-sizing: border-box}

#modal div.wrapper.login p {
  padding: 10px 0 14px;
  line-height: 24px;
  font-weight: normal;
  font-size: 15px;
  color: #666666}

#modal div.wrapper.login input {
  width: 100%;
  outline: 0;
  margin-bottom: 14px;
  display: block;
  box-sizing: border-box;
  font-family: 'Fira Sans', sans-serif;
  font-weight: normal;
  font-size: 15px;
  border: 2px solid #E6E6E6;
  border-radius: 6px;
  padding: 8px 10px 7px;
  color: #999;
  position: relative;
  background-color: #FFF}

#modal div.wrapper.login input:focus {
  color: #444}

#modal div.wrapper.login > div > button {
  background-color: #0F0F0F;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  border: none;
  border-radius: 6px;
  transition: opacity 0.2s;
  padding: 10px 13px 11px;
  cursor: pointer}

#modal div.wrapper.login > div > button:hover {
  opacity: 0.6}

#modal div.wrapper.login > div > button:first-of-type {
  background-color: #6BABAC;
  float: right}

#modal div.wrapper.login > div > a {
  text-decoration: none;
  color: #666;
  border: none;
  border-radius: 6px;
  padding: 10px 14px 11px;
  line-height: 24px;
  font-weight: normal;
  font-size: 15px}

#modal div.wrapper.login > div > a:hover {
  text-decoration: underline}

#modal div.wrapper.basket img {
  display: block;
  margin: 24px auto;
  width: 90%;
  max-width: 124px}

#modal div.wrapper.basket div.bottom {
  justify-content: center;
  display: flex}

#modal div.wrapper.basket div.bottom > a {
  padding: 8px 24px;
  margin: 0 10px;
  background-color: rgb(169 1 27);
  border-radius: 24px;
  transition: background-color 0.3s}

#modal div.wrapper.basket div.bottom > a:hover {
  background-color: rgb(128 0 0)}

#modal div.wrapper.basket div.bottom > button {
  padding: 8px 24px;
  margin: 0 10px;
  background-color: rgb(243 242 247);
  border-radius: 24px;
  transition: background-color 0.3s}

#modal div.wrapper.basket div.bottom > button:hover {
  background-color: rgb(228 227 232)}

#modal div.wrapper.basket a {
  text-decoration: none;
  color: #FFF;
  border-radius: 6px;
  line-height: 24px;
  font-weight: normal;
  font-size: 16px}

#modal div.wrapper.basket p {
  text-align: center;
  margin: 24px 0;
  line-height: 24px;
  font-weight: normal;
  font-size: 16px;
  color: #444}

#modal div.empty h1 {
  text-align: center;
  text-transform: none;
  padding: 0;
  margin: 0;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 15px;
  color: #333333}

#modal div.wrapper div.empty > img {
  display: block;
  width: 72px;
  height: 72px;
  margin: 0 auto 10px}

#modal div.wrapper div.empty > p {
  text-align: center;
  padding: 0;
  margin: 0;
  line-height: 24px;
  font-weight: normal;
  font-size: 14px;
  color: #555555}

#modal form > button {
  border: 0;
  outline: 0;
  display: block;
  margin: 0 auto;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 8px 14px;
  font-weight: normal;
  font-size: 14px;
  background-color: #7EB592;
  color: #FFFFFF;
  cursor: pointer;
  transition: background-color 0.2s}

#modal form > button:hover {
  border: 0;
  outline: 0;
  background-color: #58aa76}

#modal div.response h1, #modal div.response p {
  text-align: center}

@media(max-width:1280px) {
  #modal > div.wrapper {
    width: 100%;
    max-width: 98%}

  #modal div.wrapper.login > div > a {
    display: none}}

/*-- MENU
--------------------------------*/
#menu {
  z-index: 99999;
  width: 100%;
  top: 0;
  position: fixed;
  overflow: auto;
  left: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none}

#menu div.container {
  width: 264px;
  height: 100%;
  box-sizing: border-box;
  background-color: #F5C8D4;
  padding: 14px 24px 0}

#menu div.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden}

#menu div.header a {
  font-weight: 300;
  font-size: 42px;
  line-height: 48px;
  color: #E5053A;
  text-transform: uppercase;
  transition: color 0.3s;
  font-family: 'Philosopher', sans-serif}

#menu div.header a:hover {
  color: rgb(128 0 0 / 0.8)}

#menu div.header button {
  float: right;
  background-color: transparent;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 24px;
  width: 24px}

#menu div.header button svg {
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  fill: #E5053A}

#menu div.header button:hover svg {
  fill: rgb(128 0 0 / 0.8)}

#menu ul li {
  margin: 12px 0}

#menu ul a {
  transition: color 0.3s;
  color: #E5053A;
  font-size: 15px;
  line-height: 22px;
  font-weight: 400}

#menu ul a:hover {
  color: rgb(128 0 0 / 0.8)}

#menu div.footer {
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px}

#menu div.footer p {
  margin-top: 10px;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #E5053A}

/*-- HEADER
--------------------------------*/
#header {
  overflow: hidden;
  position: fixed;
  width: 100%;
  backdrop-filter: blur(9px);
  top: 0;
  z-index: 999;
  background-color: #D8D6C9}

#header div.wrapper {
  height: 58px;
  align-items: center;
  display: flex;
  max-width: 96%;
  overflow: hidden;
  justify-content: space-between}

#header a.menu {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  font-size: 28px;
  display: block;
  width: 34px;
  transition: all 0.3s;
  height: 20px}

#header a.menu span {
  border-top: 2px solid #000;
  display: block;
  font-size: 0;
  width: 14px;
  transition: all 0.3s;
  margin-top: 9px;
  height: 2px}

#header ul {
  height: 58px;
  align-items: center;
  display: flex;
  justify-content: space-between}

#header ul.profile a {
  position: relative}

#header ul.profile a span {
  position: absolute;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  background-color: #ff4338;
  line-height: 17px;
  font-size: 10px;
  color: #fff;
  display: flex;
  height: 16px;
  width: 16px;
  left: 12px;
  top: 0}

#header ul.profile a svg {
  transition: all 0.3s;
  width: 24px;
  height: 24px}

#search svg {
  fill: #000;
  stroke: transparent}

#favorites svg {
  fill: transparent;
  stroke: #000}

#profile svg {
  fill: transparent;
  stroke: #000}

#basket svg {
  fill: transparent;
  stroke: #000}

#header li {
  text-transform: uppercase;
  padding: 0 12px}

#header a {
  transition: color 0.3s;
  font-weight: 400;
  font-size: 13px;
  color: #000}

/*-- INFO
--------------------------------*/
#info {
  overflow: hidden;
  width: 100%;
  backdrop-filter: blur(9px);
  background-color: rgb(229 5 58 / 0.2)}

#info div.wrapper {
  max-width: 96%}

#info div.container {
  display: flex;
  align-items: stretch;
  justify-content: space-between}

#info div.container > div {
  width: 33.33333333333333%}

#info div.container div.contacts, #info div.container div.info {
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  text-transform: uppercase;
  color: #E5053A}

#info div.container div.info {
  text-align: right}

#info div.container div.logo a {
  display: block;
  text-align: center}

#info div.container div.logo h1 {
  display: block;
  text-align: center;
  font-weight: 500;
  font-size: 94px;
  font-style: normal;
  letter-spacing: 6px;
  padding: 0 0 10px;
  font-family: 'Philosopher', sans-serif;
  text-transform: uppercase;
  transition: color 0.3s;
  color: #E5053A}

#info div.container div.logo h1:hover {
  color: rgb(128 0 0 / 0.8)}

#info div.navigation {
  width: 100%}

#info div.navigation .itc-slider__items {
  align-items: center;
  justify-content: center}

#info div.navigation .itc-slider__item {
  padding: 14px 10px 24px 0}

#info div.navigation a {
  white-space: nowrap;
  box-sizing: border-box;
  transition: background-color 0.3s;
  font-weight: 400;
  font-size: 13px;
  display: block;
  padding: 4px 14px;
  border-radius: 20px;
  background-color: #F9DFE7;
  text-transform: uppercase;
  color: #E5053A}

#info div.navigation a:hover {
  background-color: #FFF}

@media(max-width:1280px) {

  #info div.container div.contacts, #info div.container div.info {
    display: none}

  #info div.container > div {
    text-align: center;
    width: 100%}

  #info div.container div.logo h1 {
    letter-spacing: 2px;
    font-size: 84px}

  #info div.navigation .itc-slider__items {
    padding-right: 34px;
    justify-content: flex-start}}

/*-- SLIDER
-----------------------------------------------------*/
#slider {
  margin-top: -34px;
  overflow: hidden}

#slider div.wrapper {
  max-width: 100%;
  width: 100%;
  margin: 0 auto}

#slider div.card {
  position: relative}

#slider div.image {
  position: relative}

#slider div.image img {
  display: block;

  width: 100%;
  height: 580px;
  object-fit: cover}

#slider div.info {
  z-index: 9;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  background-color: rgb(0 0 0 / 0.2);
  position: absolute}

#slider div.info > div {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;}

#slider div.info h3 {
  color: #FFF;
  text-align: center;
  font-size: 38px;
  line-height: 48px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#slider div.info p {
  color: #FFF;
  text-align: center;
  font-size: 28px;
  padding-top: 14px;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 300}

#slider div.info a {
  transition: all 0.3s;
  color: #E5053A;
  background-color: rgb(255 255 255);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 34px;
  border-radius: 9px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  cursor: pointer;
  display: inline-block;
  margin: 24px auto 48px}

#slider div.info a:hover {
  background-color: rgb(255 255 255 / 0.7)}

/*-- BREADCRUMB
--------------------------------*/
#breadcrumb {
  display: none}

/*-- CONTENT
--------------------------------*/
#content {
  overflow: hidden}

#content div.heading {
  display: flex;
  align-items: center;
  margin: 48px 0;
  justify-content: space-between}

#content div.heading > h1 {
  color: #262626;
  font-size: 34px;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content div.heading > h2 {
  color: #262626;
  font-size: 34px;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content div.heading > a {
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #262626;
  padding: 6px 18px;
  border: 1px solid #000;
  border-radius: 20px;
  font-size: 16px;
  line-height: 20px;
  position: relative;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
  font-weight: 400}



@media(max-width:1280px) {
  #content div.heading {
    margin: 24px 0}

  #content div.heading > h1 {
    font-size: 24px;
    line-height: 30px}

  #content div.heading > h2 {
    font-size: 24px;
    line-height: 30px}

  #content div.heading > a {
    font-size: 14px;
    line-height: 18px}}

#content div.empty {
  text-align: center;
  padding: 48px 0}

#content div.empty > h2 {
  color: rgb(68 68 68);
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content div.empty > p {
  color: #878787;
  font-size: 18px;
  padding-top: 14px;
  line-height:24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content div.informing {
  text-align: center;
  padding: 48px 0}

#content div.informing > h2 {
  color: rgb(68 68 68);
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content div.informing > p {
  color: #878787;
  font-size: 18px;
  padding-top: 14px;
  line-height:24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content ul.listing {
  display: flex;
  flex-wrap: wrap;
  counter-reset: flex-item-counter;
  margin: -24px;
  font-size: 0;
  overflow: hidden}

#content ul.listing li.product {
  margin: 24px;
  overflow: hidden;
  box-sizing: border-box;
  width: calc(100% / 4 - 48px)}

#content ul.listing li.product div.image {
  overflow: hidden;
  margin: 0 0 14px;
  position: relative;
  border-radius: 14px;
  transition: all 0.3s}

#content ul.listing li.product div.image img {
  position: relative;
  object-fit: cover;
  vertical-align: top;
  transition: 0.4s;
  border-radius: 14px;
  width: 100%}

#content ul.listing li.product div.image:hover img {
  transform: scale(1.2)}

#content ul.listing li.product div.image button {
  width: 24px;
  height: 24px;
  overflow: hidden;
  background-color: transparent;
  display: block;
  z-index: 9;
  position: absolute;
  top: 14px;
  right: 14px}

#content ul.listing li.product div.image button svg {
  fill: transparent;
  transition: all 0.3s;
  stroke: #000;
  width: 100%;
  height: 100%}

#content ul.listing li.product div.image button:hover svg {
  stroke: #DD3D3D}

#content ul.listing li.product div.image button.selected svg {
  transition: all 0.3s;
  fill: #DD3D3D;
  stroke: #DD3D3D}

#content ul.listing li.product div.image button.selected:hover svg {
  fill: transparent}

#content ul.listing li.product div.image div.bonus, #content ul.listing li.product div.image div.marker, #content ul.listing li.product div.image div.discount {
  color: rgb(255 255 255);
  font-size: 14px;
  backdrop-filter: blur(5px);
  background-color: rgb(255 255 255 / 0.1);
  font-weight: 400;
  line-height: 16px;
  padding: 4px 10px;
  border-radius: 16px;
  display: block;
  z-index: 9;
  position: absolute;
  letter-spacing: 1px;
  text-transform: uppercase;
  bottom: 14px;
  left: 14px}

#content ul.listing li.product div.image div.marker {
  background-color: #E5053A}

#content ul.listing li.product div.image div.discount {
  background-color: #E5053A}

#content ul.listing li.product div.info > a {
  display: block;
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 400;
  transition: color 0.3s;
  color: #979797}



#content ul.listing li.product div.info div.bottom {
  padding: 10px 0 0}

#content ul.listing li.product div.info div.bottom div.price {
  color: rgb(68 68 68);
  font-size: 18px;
  font-weight: 400;
  line-height: 20px}

#content ul.listing li.product div.info div.bottom div.price span {
  color: rgb(221 61 61)}

#content ul.listing li.product div.info div.bottom div.price span span {
  line-height: 24px;
  color: rgb(151 151 151);
  font-size: 16px;
  text-decoration: line-through}

#content ul.listing li.product div.info div.bottom button {
  transition: all 0.3s;
  color: rgb(0 0 0);
  background-color: transparent;
  border: 1px solid rgb(0 0 0);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 4px 14px;
  border-radius: 7px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  cursor: pointer;
  margin-top: 14px}




@media(max-width:1280px) {

  #content ul.listing {
    margin: -14px}

  #content ul.listing li.product {
    margin: 14px;
    width: calc(100% / 2 - 28px)}

  #content ul.listing li.product div.image:hover img {
    transform: none}

  #content ul.listing li.product div.info div.bottom button {
    width: 100%;
    display: block}}

#content ol.listing li.product {
  margin: 0 0 24px;
  overflow: hidden;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-between;
  display: flex}

#content ol.listing li.product div.info {
  display: flex;
  align-items: center;
  overflow: hidden;
  width: 100%;
  max-width: 60%}

#content ol.listing li.product div.info > a {
  padding-right: 14px;
  display: block}

#content ol.listing li.product div.info img {
  border-radius: 7px;
  overflow: hidden;
  height: 84px;
  width: 84px;
  display: block;
  object-fit: cover;
  transition: opacity 0.3s}

#content ol.listing li.product div.info img:hover {
  opacity: 0.9}

#content ol.listing li.product div.info > div {
  padding: 6px 0;
  overflow: hidden}

#content ol.listing li.product div.info > div a {
  color: #444;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  transition: color 0.3s}

#content ol.listing li.product div.info > div a:hover {
  color: #E5053A}

#content ol.listing li.product div.info > div p {
  color: #999;
  font-size: 14px;
  padding-top: 4px;
  line-height: 20px;
  font-weight: 300}

#content ol.listing li.product div.grouping {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%}

#content ol.listing li.product div.grouping > div > button {
  background-color: transparent;
  font-size: 16px;
  width: 28px;
  height: 28px;
  border-radius: 28px;
  border: 1px solid #999;
  transition: all 0.3s;
  font-weight: 500}

#content ol.listing li.product div.grouping > div > button:hover {
  color: #E5053A;
  border-color: #E5053A}

#content ol.listing li.product div.grouping > div > input {
  background-color: transparent;
  cursor:pointer;
  border: 0;
  color: #444;
  width: 48px;
  font-size: 17px;
  font-weight: 300;
  text-align: center}

#content ol.listing li.product div.price {
  text-align: right;
  justify-content: flex-end;
  color: #E5053A;
  line-height: 28px;
  font-size: 20px;
  display: flex;
  width: 15%;
  align-items: center;
  font-weight: 300}

#content ol.listing li.product div.price span {
  color: rgb(221 61 61)}

#content ol.listing li.product div.price span span {
  line-height: 20px;
  display: block;
  color: rgb(151 151 151);
  font-size: 14px;
  text-decoration: line-through}

#content ol.listing li.product > div:last-of-type {
  background-color: transparent;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 10%}

#content ol.listing li.product > div:last-of-type button {
  border: 1px solid #999;
  width: 28px;
  height: 28px;
  border-radius: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border-color 0.3s;
  background-color: transparent}

#content ol.listing li.product > div:last-of-type button:hover {
  border-color: #E5053A}

#content ol.listing li.product > div:last-of-type svg {
  display: block;
  transition: all 0.6s;
  fill: #232323}

#content ol.listing li.product > div:last-of-type button:hover svg {
  fill: #E5053A}

#content div.container {
  margin: 48px 0 0;
  display: flex}

#content div.container div.slider {
  overflow: hidden;
  width: 50%}

#content div.container div.slider div.slider__item > button {
  width: 28px;
  height: 28px;
  overflow: hidden;
  background-color: transparent;
  display: block;
  z-index: 9;
  position: absolute;
  top: 24px;
  right: 24px}

#content div.container div.slider div.slider__item > button svg {
  fill: transparent;
  transition: all 0.3s;
  stroke: #FFF;
  width: 100%;
  height: 100%}

#content div.container div.slider div.slider__item > button:hover svg {
  stroke: #DD3D3D}

#content div.container div.slider div.slider__item > button.selected svg {
  transition: all 0.3s;
  fill: #DD3D3D;
  stroke: #DD3D3D}

#content div.container div.slider div.slider__item > button.selected:hover svg {
  fill: transparent}

#content div.container div.slider div.slider__item {
  position: relative}

#content div.container div.slider div.slider__item > div {
  position: relative}

#content div.container div.slider div.slider__item > div > img {
  width: 100%;
  border-radius: 24px}

#content div.container div.info {
  overflow: hidden;
  box-sizing: border-box;
  padding-left: 48px;
  width: 50%}

#content div.container div.info h1 {
  color: #E5053A;
  font-size: 34px;
  line-height: 48px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400}

#content div.container div.info div.model {
  color: #968281;
  line-height: 18px;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  padding: 14px 0}

#content div.container div.info div.model strong {
  line-height: 18px;
  font-size: 14px;
  font-weight: 400}

#content div.container div.info div.price {
  color: #E5053A;
  line-height: 28px;
  font-size: 20px;
  font-weight: 300}

#content div.container div.info div.price span {
  color: rgb(221 61 61)}

#content div.container div.info div.price span span {
  line-height: 20px;
  color: rgb(151 151 151);
  font-size: 14px;
  text-decoration: line-through}

#content div.container div.info button {
  transition: all 0.3s;
  display: block;
  box-sizing: border-box;
  color: rgb(255 255 255);
  background-color: #E5053A;
  border: 1px solid #E5053A;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 20px;
  border-radius: 7px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 24px}

#content div.container div.info button:hover {
  border-color: rgb(128 0 0);
  background-color: rgb(128 0 0)}

#content div.container div.info button.selected {
  color: #E5053A;
  border: 1px solid #E5053A;
  background-color: transparent}

#content div.container div.info button.selected:hover {
  color: rgb(255 255 255);
  border-color: rgb(128 0 0);
  background-color: rgb(128 0 0)}

#content div.container div.info div.content {
  padding: 24px 0 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  color: #968281}

#content div.container div.info div.content p {
  margin: 0 0 24px;
  font-size: 15px;
  color: #968281}

@media(max-width:1280px) {
  #content div.container {
    margin-top: 24px;
    display: block}

  #content div.container div.slider {
    width: 100%}

  #content div.container div.info {
    margin-top: 24px;
    padding-left: 0;
    width: 100%}}

#content form.container {
  display: flex}

#content form.container div.left {
  width: 75%}

#content form.container div.left fieldset {
  border: 0;
  padding: 0 24px 0 0;
  box-sizing: border-box;
  margin-bottom: 24px}

#content form.container div.left fieldset:last-of-type {
  margin-bottom: 0}

#content form.container div.left fieldset p {
  padding: 0 0 24px;
  line-height: 24px;
  font-weight: normal;
  font-size: 15px;
  color: #666666}

#content form.container div.left fieldset h2 {
  color: #444;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  overflow: hidden;
  margin-bottom: 14px;
  transition: color 0.3s}

#content form.container div.left fieldset input[type="text"], #content form.container div.left fieldset input[type="phone"], #content form.container div.left fieldset input[type="email"] {
  width: 100%;
  outline: 0;
  margin-bottom: 24px;
  display: block;
  box-sizing: border-box;
  font-weight: normal;
  font-size: 15px;
  border: 1px solid #F4CCD8;
  border-radius: 7px;
  padding: 12px 14px;
  color: #999;
  position: relative;
  background-color: #FFF}

#content form.container div.left fieldset input[type="checkbox"] {
  display: inline;
  cursor: pointer}

#content form.container div.left fieldset input[type="date"], #content form.container div.left fieldset input[type="time"] {
  width: 20%;
  outline: 0;
  margin-bottom: 14px;
  display: block;
  box-sizing: border-box;
  font-weight: normal;
  font-size: 15px;
  border: 2px solid #E6E6E6;
  border-radius: 6px;
  padding: 8px 10px 7px;
  color: #999;
  position: relative;
  background-color: #FFF}

#content form.container div.left fieldset select {
  width: 20%;
  outline: 0;
  margin-bottom: 14px;
  display: block;
  box-sizing: border-box;
  font-weight: normal;
  font-size: 15px;
  border: 2px solid #E6E6E6;
  border-radius: 6px;
  padding: 8px 10px 7px;
  color: #999;
  position: relative;
  background-color: #FFF}

#content form.container div.left fieldset textarea {
  display: block;
  margin-bottom: 24px;
  padding: 14px;
  min-height: 200px;
  border-radius: 7px;
  width: 100%;
  min-width: 100%;
  max-width: 100px;
  outline: 0;
  box-sizing: border-box;
  font-weight: normal;
  font-size: 15px;
  border: 1px solid #F4CCD8;
  color: #999;
  overflow: hidden}

#content form.container div.left fieldset textarea:focus {
  color: #444}

#content form.container div.left fieldset textarea:last-of-type {
  margin-bottom: 0}

#content form.container div.right {
  box-sizing: border-box;
  padding-left: 24px;
  border-left: 1px solid rgb(0 0 0 / 0.1);
  width: 25%}

#content form.container div.right div.total div.count > div {
  margin: 0 0 14px;
  color: #444;
  line-height: 20px;
  font-size: 15px;
  font-weight: 400}

#content form.container div.right div.total div.count > div strong {
  color: #444;
  line-height: 20px;
  font-weight: 300}

#content form.container div.right div.total div.count > div strong > span {
  color: #444;
  line-height: 20px;
  font-size: 17px;
  font-weight: 400}

#content form.container div.right div.total div.count > div > span {
  color: #444;
  line-height: 20px;
  font-size: 17px;
  font-weight: 400}

#content form.container div.right div.total div.count > div:last-of-type strong {
  font-size: 18px;
  font-weight: 400}

#content form.container div.right button {
  transition: all 0.3s;
  display: block;
  box-sizing: border-box;
  color: rgb(255 255 255);
  background-color: #E5053A;
  border: 1px solid #E5053A;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 20px;
  border-radius: 7px;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 24px}

#content form.container div.right button:hover {
  border-color: rgb(128 0 0);
  background-color: rgb(128 0 0)}

/*-- WIDGET
--------------------------------*/
#widget {
  overflow: hidden;
  margin: 48px 0}

#widget div.container {
  margin: 0 -24px;
  flex-wrap: nowrap;
  flex-flow: row nowrap;
  justify-content: space-between;
  display: flex}

#widget div.container > div {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background-color: #C6DBF3;
  border-radius: 24px;
  min-height: 280px;
  background-image: url('/image/bg.svg');
  margin: 0 24px}

#widget div.container > div:first-of-type {
  color: #2181EF;
  background-color: rgb(229 5 58 / 0.2)}

#widget div.container h3 {
  font-size: 32px;
  padding: 14px 14px 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 300;
  color: #2D338E}

#widget div.container p {
  font-size: 16px;
  padding: 0 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 300;
  color: #2181EF}

#widget div.container button {
  transition: all 0.3s;
  color: #2D338E;
  background-color: rgb(255 255 255);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 7px 20px;
  border-radius: 7px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  cursor: pointer;
  margin-top: 14px}

#widget div.container button:hover {
  background-color: rgb(255 255 255 / 0.7)}

#widget div.container > div:first-of-type h3 {
  color: #E5053A}

#widget div.container > div:first-of-type p {
  color: #E5053A}

#widget div.container > div:first-of-type button {
  color: #E5053A}

@media(max-width:1280px) {
  #widget {
    margin: 24px 0}

  #widget div.container {
    margin: 0;
    display: block}

  #widget div.container > div {
    margin: 24px 0}

  #widget div.container h3 {
    font-size: 28px}

  #widget div.container p {
    font-size: 14px}}

/*-- FOOTER
--------------------------------*/
#footer {
  margin: 48px 0 0;
  overflow: hidden;
  background-color: #D8D6C9}

#footer div.logo {
  font-weight: 300;
  width: 100%;
  text-align: center;
  font-size: 340px;
  line-height: 314px;
  color: #E1E1E1;
  transition: color 0.3s;
  font-family: 'Philosopher', sans-serif}

#footer div.container {
  display: flex;
  flex-wrap: wrap;
  counter-reset: flex-item-counter;
  margin: 14px -20px;
  overflow: hidden;
  font-size: 0}

#footer div.container > div {
  width: calc(100% / 4 - 40px);
  margin: 20px;
  overflow: hidden;
  box-sizing: border-box}

#footer div.container > div h3 {
  letter-spacing: 1px;
  font-size: 17px;
  line-height: 20px;  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 0px 0 14px;
  color: rgb(68 68 68)}

#footer div.container > div.about a {
  transition: color 0.3s;
  letter-spacing: 1px;
  line-height: 20px;
  font-weight: 400;
  font-size: 15px;
  margin: 10px 0 14px;
  color: rgb(68 68 68)}



#footer div.container > div.about p {
  transition: color 0.3s;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  padding: 4px 0 24px;
  font-weight: 300;
  color: #878787}

#footer div.container > div.about ul {
  display: none}

#footer div.container > div.about li {
  display: inline-block;
  padding: 0 0 14px}

#footer div.container > div.about a.copyright {
  transition: color 0.3s;
  letter-spacing: 1px;
  line-height: 20px;
  font-size: 13px;
  font-weight: 300;
  margin: 10px 0 14px;
  color: #878787}



#footer div.container > div.submenu li {
  padding: 0 0 14px}

#footer div.container > div.submenu li a {
  transition: color 0.3s;
  letter-spacing: 1px;
  font-size: 15px;
  line-height: 20px;  letter-spacing: 1px;

  font-weight: 300;
  color: #878787}

#footer div.container > div.info p {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: rgb(153 153 153)}

#footer div.container > div.info li {
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: rgb(75 78 84 / 0.9);
  padding: 0 0 14px}

#footer div.container > div.info li b {
  color: #444}

@media(max-width:1280px) {
  #footer div.logo {
    font-size: 140px;
    line-height: 164px}

  #footer div.container {
    display: block}

  #footer div.container > div {
    width: 90%;
    margin: 24px auto;
    text-align: center}

  #footer div.container > div.about a.copyright {
    display: none}}